   
         
          
          <!--Carregamento dinamico do css-->
          <script type="text/javascript">

            function removejscssfile(filename, filetype){
               var targetelement=(filetype=="js")? "script" : (filetype=="css")? "link" : "none" //determine element type to create nodelist from
               var targetattr=(filetype=="js")? "src" : (filetype=="css")? "href" : "none" //determine corresponding attribute to test for
               var allsuspects=document.getElementsByTagName(targetelement)
               for (var i=allsuspects.length; i>=0; i--){ //search backwards within nodelist for matching elements to remove
                if (allsuspects[i] && allsuspects[i].getAttribute(targetattr)!=null && allsuspects[i].getAttribute(targetattr).indexOf(filename)!=-1)
                 allsuspects[i].parentNode.removeChild(allsuspects[i]) //remove element by calling parentNode.removeChild()
           }
          }

          removejscssfile("css/unidade1.css", "css") //remove all occurences "somestyle.css" on page
          removejscssfile("css/unidade2.css", "css") //remove all occurences "somestyle.css" on page
          removejscssfile("css/unidade3.css", "css") //remove all occurences "somestyle.css" on page


            function loadCSS(url) {
                var lnk = document.createElement('link');
                lnk.setAttribute('type', "text/css" );
                lnk.setAttribute('rel', "stylesheet" );
                lnk.setAttribute('href', url );
                document.getElementsByTagName("head").item(0).appendChild(lnk);
            }

              loadCSS("css/unidade1.css");

          </script>
           

         <div class="row-fluid">

            <div class="span12 no_left">
              <div class="on visible-phone"></div>
              <div class="off">
             <div class="span12 visible-phone no_left"><div class="videoresponsivo"><iframe width="305" height="200" src="//www.youtube.com/embed/54u1DGzrMOA" frameborder="0" allowfullscreen></iframe></div></div></div>

              <div class="span8 conteudo padding no_left">
                  <div class="span12"><!--Objetivo da unidade 1 -->
                    <p class="titulo_topico"><strong>Apresentação</strong></p><br>
                    <p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: small;">Ao final dos estudos desta unidade didática, espera-se que você possa:</span></p>
                    <ul>
                    <li><span style="font-size: small;"><b style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 1.5em;">Obter conceitos básicos sobre a etiologia do HPV, o contágio, o diagnóstico, o tratamento e a prevenção:</b></span></li>
                    <ul>
                    <li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: small; line-height: 1.5em; text-align: justify;">descrever os tipos de vírus e as formas de transmissão;</span></li>
                    <li><span style="font-size: small;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em; text-align: justify;">d</span><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em; text-align: justify;">escrever sinais e sintomas, inclusive tipos de lesões;</span></span></li>
                    <li><span style="font-size: small;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em; text-align: justify;">c</span><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em; text-align: justify;">itar os meios de diagnóstico e de tratamento;</span></span></li>
                    <li><span style="font-size: small;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em; text-align: justify;">d</span><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em; text-align: justify;">efinir prevenção primária e secundária, exemplificando e ressaltando a importância da vacinação.</span></span></li>
                    </ul>
                    <li><span style="font-size: small;"><b style="font-size: 10pt; line-height: 1.5em; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;">Identificar a prevalência de câncer no mundo, no país e no seu território e reconhecer sua relação com o vírus do papiloma humano:</b></span></li>
                    <ul>
                    <li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: small; line-height: 1.5em;">abordar aspectos epidemiológicos do câncer do colo do útero relacionando com a infecção do HPV.</span></li>
                    </ul>
                    </ul>
                  </div>

                    
                  <div class="span12 no_left">

                      <div id ="cor4" class="span4 topico centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid1_top1.html',1);"><div class="table_top"><div class="table_cell">Você sabe o que significa HPV?</div></div></a></div></div>
                      <div id ="cor4" class="span4 topico centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid1_top2.html',1);">
                        <div class="table_top"><div class="table_cell">Como os HPVs são transmitidos?</div></div></a></div></div>
                      <div id ="cor4" class="span4 topico centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid1_top3.html',1);">
                        <div class="table_top"><div class="table_cell">Quais são as manifestações da infecção pelo HPV?</div></div></a></div></div>
                      <div id ="cor4" class="span4 topico centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid1_top4.html',1);">
                        <div class="table_top"><div class="table_cell">Qual a relação entre o HPV e o câncer do colo do útero?</div></div></a></div></div>
                      <div id ="cor4" class="span4 topico centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid1_top5.html',1);">
                        <div class="table_top"><div class="table_cell">Como a infecção e as doenças causadas pelo HPV são diagnosticadas?</div></div></a></div></div>
                      <div id ="cor4" class="span4 topico centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid1_top6.html',1);">
                        <div class="table_top"><div class="table_cell">Qual o tratamento para a infecção e para as doenças causadas pelo HPV?</div></div></a></div></div>
                      <div id ="cor4" class="span4 topico centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid1_top7.html',1);">
                        <div class="table_top"><div class="table_cell">Quais as medidas de prevenção do HPV?</div></div></a></div></div>
                      <div id ="cor4" class="span4 topico centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid1_top8.html',1);">
                        <div class="table_top"><div class="table_cell">Mas, e a vacina?</div></div></a></div></div>
                      <div id ="cor4"class="span4 topico centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid1_top9.html',1);">
                        <div class="table_top"><div class="table_cell">E o câncer do colo do útero, como prevenir?</div></div></a></div></div>
                      <div id ="cor4" class="span4 topico centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid1_top10.html',1);">
                        <div class="table_top"><div class="table_cell">Conhecendo a ocorrência do HPV e do câncer do colo do útero</div></div></a></div></div>
                      <div id ="cor4" class="span4 topico centered no_left"><div class="borda_topicos"><a  onclick="load_topico('unid1_top11.html',1);">
                        <div class="table_top"><div class="table_cell">Por que o câncer do colo do útero é um problema de saúde pública?</div></div></a></div></div>
                      <div id ="cor4" class="span4 topico centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid1_top12.html',1);">
                        <div class="table_top"><div class="table_cell">Resumo</div></div></a></div></div>
                           <div id ="cor4" class="span4 topico centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid1_top13.html',1);">
                        <div class="table_top"><div class="table_cell">Teste seus conhecimentos</div></div></a></div></div>
                        <div id ="cor4" class="span4 topico centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid1_top14.html',1);">
                        <div class="table_top"><div class="table_cell">Referências</div></div></a></div></div>
                  </div>

              </div>


              <div class="span4" >
                  

                  <div class="span12 no_left visible-desktop">
                    <div class="span12 no_left">
                   <a onclick="videoTutorial();"><div class="span6 box2 centered no_left boxLateral"> Guia de uso</div></a>
                    <a onclick="load_menu('acesso.html');"><a onclick="voltarModulo('index.php');"><div class="span6 box2 centered no_left boxLateral" >Página inicial</div></a>
                    <a href="https://sistemas.unasus.gov.br/suporte/"  target="_blank"><div class="span6 box2 centered no_left boxLateral" >Suporte</div></a>
                    <a onclick="load_menu('perfil_opiniao.html');"><div class="span6 box2 centered no_left boxLateral" >Perfil e opinião</div></a>
                    <a onclick="load_menu('certificacao.html');"><div class="span6 box2 centered no_left boxLateral">Certificação</div></a>
                    <a onclick="load_menu('creditos.html');"><div class="span6 box2 centered no_left boxLateral">Créditos</div></a>
        
                   
                   </div>
                   
                   </div>

                  <div class="on visible-desktop "></div>

                  <div class="off ">
                  <div class="span12 visible-desktop no_left menu_top"><div class="videoresponsivo"><iframe width="295" height="285" src="//www.youtube.com/embed/54u1DGzrMOA" frameborder="0" allowfullscreen></iframe></div></div></div>


                   <div class="on visible-phone"></div>
                   <div class="off">
                  <div class="span12 visible-tablet no_left"><div class="videoresponsivo"><iframe width="217" height="200" src="//www.youtube.com/embed/54u1DGzrMOA" frameborder="0" allowfullscreen></iframe></div></div></div>

                  
                  <!-- <div class="span12 box_link no_left menu_top"><a class="" href="#"><img src="imagens/icones_link_unidade1.svg"> Conteúdo de leitura 1</a></div>
                   <div class="span12 box_link no_left"><a href="#"><img src="imagens/icones_link_unidade1.svg"> Conteúdo de leitura 2</a></div>
                    <div class="span12 box_link no_left"><a href="#"><img src="imagens/icones_link_unidade1.svg"> Conteúdo de leitura 3</a></div>
                   -->


              </div>


             </div>

      
        </div>

      
